.secondary-marquee-group {
  margin: 4px -4px; }
  @media (min-width: 640px) {
    .secondary-marquee-group {
      display: flex;
      margin: 2px -2px; } }

.secondary-marquee {
  margin: 4px 4px;
  position: relative; }
  .secondary-marquee-image {
    height: auto;
    display: none;
    width: 100%; }
    .secondary-marquee-image.-mobile {
      display: block; }
    @media (min-width: 640px) {
      .secondary-marquee-image {
        display: block;
        height: 345px;
        object-fit: cover; }
        .secondary-marquee-image.-mobile {
          display: none; } }
  @media (min-width: 640px) {
    .secondary-marquee {
      margin: 2px 2px;
      width: 50%; } }

.secondary-article-info {
  background: rgba(0, 0, 0, 0.7);
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  position: absolute; }
  .secondary-article-info h3 {
    color: #f7f7f7;
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase; }
  .secondary-article-info p {
    color: #cdc0b2;
    font-weight: 300;
    font-size: 16px;
    margin: 0; }
